/*	CONTENT BLOCK 1-5
/*----------------------------------------------------*/

.content-1-5{
	
	background-color: #627786;
}

.content-1-5 h2{
	color: #FFF;
	padding: 0 30px;
}

.content-1-5 p,
.content-1-5 ul li{
	color: #000;
	font-size: 14px;
	padding: 0 30px;
}



/*	CONTENT BLOCK 1-5 MEDIA QUERIES
/*----------------------------------------------------*/

/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {
	
	
	
	
}

/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {
	
	.content-1-5 img {
		margin: 0; 
	}
	
}

/* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {
	
	
	
}